ldns_radix_t Struct Reference

An entire radix tree. More...

`#include <radix.h>`

## Data Fields

ldns_radix_node_t * | root
| Root.
size_t | count
| Number of nodes in tree.

## Detailed Description

An entire radix tree.

Definition at line 90 of file radix.h.

## Field Documentation

## root

ldns_radix_node_t* ldns_radix_t::root

Root.

Definition at line 92 of file radix.h.

## count

size_t ldns_radix_t::count

Number of nodes in tree.

Definition at line 94 of file radix.h.